Bug 1660456 - [docs] crypt.so is no longer packaged
Summary: [docs] crypt.so is no longer packaged
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide
Version: rhgs-3.4
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: RHGS 3.4.z Batch Update 3
Assignee: Laura Bailey
QA Contact: Vinayak Papnoi
URL:
Whiteboard:
Depends On:
Blocks: 1660873
TreeView+ depends on / blocked
 
Reported: 2018-12-18 11:12 UTC by Milind Changire
Modified: 2019-02-08 13:09 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-08 13:09:53 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Milind Changire 2018-12-18 11:12:04 UTC
Document URL: 

Section Number and Name: 

Describe the issue: 
crypt xlator will no longer be packaged

Suggestions for improvement: 

Additional information: 
To enable the product to be compliant with the requirements of information processing standards such as FIPS, the crypt xlator will no longer be packaged and shipped with Red Hat Gluster Storage.

FYI: https://bugzilla.redhat.com/show_bug.cgi?id=1653224

Comment 17 Vivek Das 2019-01-30 08:19:13 UTC
Based on Comment 16 Marking this back to verified.


Note You need to log in before you can comment on or make changes to this bug.